<template>
  <q-page padding class="row justify-center">
    <q-card :class="classCustom">
      <q-card-section>
        <div class="text-h6 text-center">{{ title }}</div>
      </q-card-section>
      <q-card-section>
        <slot></slot>
      </q-card-section>
    </q-card>
  </q-page>
</template>

<script>
export default {
  props: ['title', 'classCustom'],
  data () {
    return {}
  }
}
</script>
